 html,body { 
    background-color:#E1E2E6;  
    background-image: url(/assets/graphics/fe/bg_1_lines.gif); 
    background-repeat: repeat-x; 
    background-position: 0px 0px;
    background-attachment: fixed;
 }
 
 .boxed-layout, .tbt-bg { 
	background-color:#ffffff; 
 }

.tbt-menu { background-color:#004C94; }
.relight, .spe2 { position:relative; display:none;width: 20px; height: 20px; }
#tbt-main-header { color:#3B87AD; }
#tbt-section-header { 
	color:#BCBECA; 
	background-color: #EAEDF2; 
	font-size: 32px;
	font-weight:200;
	text-transform: uppercase;}

#tbt-main-container { margin-top:-15px; margin-left:-1px; }
#tbt-bblock { margin-top:-35px; }
#Main-250x250 { margin-left:8px; }
#tbt-subscribe-banner { margin-left:-10px; }
#tbt-forgot { font-size:10px; }
#tbt-news-section-big { margin-left:-16px; }

.tbttopblock { max-height:307px; }
.tbtsecondblock {  max-height:255px; overflow:hidden; }
.tbtthirdblock {  max-height:167px; overflow:hidden; }
.tbt_topline { width:486px; }
.tbt_secondline { width:413px;  }
.tbt_thirdline { width:265px; max-height:230px; overflow:hidden; } 
.tbt_sidevert { width:255px; max-height:215px; overflow:hidden; }

.tbtartimage { float: left; max-width: 250px; margin: 0 10px; }
.tbtartimagecap  { font-size: 10px; max-width: 210px;} 

#tbtmobile { width:126px;height:28px; background: url(/assets/graphics/fe/icons/social/mobile.png) no-repeat; }

.tbtsidemove { margin-left: 5px;  }
.tbtsideblock {  max-width: 260px; max-height:160px; overflow:hidden; }
.tbtsubs { margin-left: 40px; }
#tbtsubx { margin-left: -18px; }


#popup { position:fixed; margin-top: 200px; margin-left: 260px; width: 400px; height:270px; z-index:200; background-color:#154E93; display:none; }
#ppopupim { margin-left: 20px; }

#tbt-s-banner,#tbt-f-banner { margin-left: -7px; }
#tbt-class { width:250px; }

#tbt_delfi {      
       background-color: #FFFFFF;
       width: 1180px;
       margin: 0px auto; 
       text-align: left;
}

.tbt-abig { font-size: 15px; }

.marquee {
      background-color: #EAEDF2;
      height: 32px;
      color: #6692B0;       
      font-size: 15px; 
      /* font-family: arial, sans-serif; */
      text-decoration: none;
      padding-top: 3px;   

 }

 .marquee a { 
   color: #6692B0;
   text-decoration: none }
 .marquee a:hover { 
   /* color: #274E89; */
   text-decoration: underline
 }